RK-J - Feature #3311

onlyjs : Change to home page
10/29/2023 07:30 AM - Ram Kordale

Status: Closed Start date: 10/29/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In home->digital marketers: change 'Contact Us' to 'Grow Revenue'. Change URL to 'aidigimarketing.rapidken.ai'

History

#1 - 10/29/2023 07:33 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#2 - 11/01/2023 08:53 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 11/01/2023 09:03 AM - Ayanava Karmakar

MR submitted for only-js - https://gitlab.com/kordale/rapidken-j/-/merge_requests/2257

#4 - 11/01/2023 09:03 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 11/01/2023 02:32 PM - Ram Kordale

- Subject changed from angular + onlyjs : Change to home page to onlyjs : Change to home page

Changed requirement to onlyjs only.

#6 - 11/01/2023 02:33 PM - Ram Kordale

- Status changed from In Progress to Feedback

#7 - 11/08/2023 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
